Subject: Re: Wireless Terminology Draft( was: Re: [seamoby] Seamoby Charter Last Call)

From: Christian Jönsson <[email-masked]>
Date: Tue, 5 Jun 2001 15:21:01 +0200

[hmm, late I know, it was laying in my drafts folder...]

I would just like to say I strongly support this idea.

What we are dealing with is the joining of tele communications,
data communications, and computer communications culture and
expressions. Having a statement of what is meant terminology-wise
would be a perfect thing to have. It might be hadr to get it through,
though. I suppose wa all constantly encounter situations where we
mean different things when talking about communications. You know,
human communications is never fault free :-)

Cheers,

/ChJ

----- Original Message -----
From: "Charles E. Perkins" <[email-masked]>
To: "Nakhjiri Madjid-MNAKHJI1" <[email-masked]>
Cc: "'Jukka Manner'" <[email-masked]>; "Hamid Syed"
<[email-masked]>; "'James Kempf'" <[email-masked]>;
<[email-masked]>; "Mobile Ad Hoc IETF working group"
<[email-masked]>
Sent: Friday, May 18, 2001 7:50 PM
Subject: Re: Wireless Terminology Draft( was: Re: [seamoby] Seamoby Charter
Last Call)

>
> Hello folks,
>
> I made an attempt a few years ago to develop such a terminology
> draft, within the context of the [manet] working group.  Here
> is a URL for the draft if you are interested:
> http://people.nokia.net/~charliep/txt/manet/term.txt
>
> If you would like to use some of the definitions in that draft,
> and/or if you are looking for help in creating the new draft,
> I'd be happy to work on it.
>
> The draft was rejected within the [manet] working group for
> a reason that I thought was very curious.  Essentially, the
> objection was made that every working group Internet Draft should
> contain its own terminology definitions, and that no common
> terminology draft was desirable.  I disagreed with that reason
> then, and I still disagree with it, but I haven't felt a very
> strong need to take up the matter within the [manet] group
> since I didn't need yet another battle on my hands.
>
> I do think it would be a good idea to keep the terminology
> draft separated out from a more wide-ranging wireless issues
> draft, such as has generated a lot of recent interest on this
> mailing list.
>
> Regards,
> Charlie P.
>
> PS. to [manet] working group readers: I'd be happy to reintroduce
>     the old draft, or a revision of it, for reconsideration.
>
>
>
>
> Nakhjiri Madjid-MNAKHJI1 wrote:
> >
> > Jukka,
> >
> > Thanks for taking charge on this. Did you do a diff on your
> > definitions and CT problem statement draft? Since you were
> > intimately involved with CT PS draft, I assume you did that.
> > I think we did a good job of defining CT related terminology,
> > but I don't know how it differred from MM or Paging terminology,
> > it would be nice to do a diff with those as well to have a WG
> > wide common terminology draft.
> >
> > Thanks again,
> > Madjid
> >
> > -----Original Message-----
> > From: Jukka Manner [mailto:[email-masked]]
> > Sent: Tuesday, May 15, 2001 1:25 AM
> > To: Hamid Syed
> > Cc: 'James Kempf'; [email-masked]
> > Subject: RE: Wireless Terminology Draft( was: Re: [seamoby] Seamoby
> > Charter Last Call)
> >
> >         Hamid,
> >
> >         Thank you for suggesting it. The draft was originally meant to
> > support the work in Seamoby, but it would be an even better idea to make
it
> > a more thorough document for use in more or less all work relating to
mobile
> > and
> > wireless environments, including Seamoby, Mobile-IP, and possibly MANET.
> >
> >         I would be happy to continue the work on the terminology taking
as
> > basis
> > the mentioned draft.
> >
> >         BR,
> >
> >         Jukka
> >
> > On Mon, 14 May 2001, Hamid Syed wrote:
> >
> > > Hello james,
> > >
> > > A draft was submitted to seamoby early this year that attempted to
capture
> > > the wireless terminology. her eis the link:
> > >
http://search.ietf.org/internet-drafts/draft-manner-seamoby-terms-01.txt
> > >
> > > br
> > >
> > > -Hamid
> > >
> > > > -----Original Message-----
> > > > From:       James Kempf [SMTP:[email-masked]]
> > > > Sent:       Monday, May 14, 2001 1:47 PM
> > > > To: [email-masked]
> > > > Subject:    Wireless Terminology Draft( was: Re: [seamoby] Seamoby
> > > > Charter Last  Call)
> > > >
> > > >
> > > > ------------- Begin Forwarded Message -------------
> > > >
> > > > Date: Mon, 14 May 2001 10:43:47 -0700 (PDT)
> > > > From: James Kempf <[email-masked]>
> > > > Subject: Re: [seamoby] Seamoby Charter Last Call
> > > > To: [email-masked], [email-masked]
> > > > Content-MD5: 6F7Vl9kYVVbqr66TeEQyRw==
> > > >
> > > > Hi Charlie,
> > > >
> > > >
> > > > >> Maybe we need a terminology draft, or at least, define this term
> > > > >> somewhere so that it can be referred to. I'm suprised nobody
> > > > >> has done a generalized terminology draft for wireless terms
before in
> > > > the MIP
> > > > >> group.
> > > > >
> > > > >RFC 2002 does start off with a long list of terminology.
> > > > >
> > > > >It is questionable whether any specific wireless terms are
> > > > >needed for a protocol running over IP.  What is needed is
> > > > >a list of useful terms.  For instance, one might care about
> > > > >error rate or bandwidth even if the medium were not wireless.
> > > > >I don't think that chip rate, for instance, should be part
> > > > >of the [seamoby] terminology list.
> > > > >
> > > >
> > > > Actually, there are plenty of wireless terms that need definition.
> > > > Access point, handoff (or handover IETF should select which one
> > > > it wants to use), context transfer, paging, etc. etc.
> > > >
> > > > >Do you think that there are terms which SHOULD have been defined
> > > > >for RFC 2002?  If so, now would be a good time to mention them
> > > > >before RFC 2002bis goes to the RFC editor's desk.
> > > > >
> > > >
> > > > No, I think they have wider applicability. More and more wireless
> > > > stuff is going on. There are now two working groups associated
> > > > with wireless, and others that have a big wireless component. I
think
> > > > having a
> > > > terminology draft that collects all terminology that could be
referred
> > to
> > > > by
> > > > drafts would be a benefit.
> > > >
> > > >             jak
> > > >
> > > >
> > > >
> > > > ------------- End Forwarded Message -------------
> > > >
> > > >
> > >
>
>